import $http from "@/utils/httpRequest";
function add(data) {
	return $http({
		url: "taskCenter/insertTaskCenter",
		method: "post",
		data: data
	});
}
function del(id) {
	return $http({
		url: "taskCenter/deleteTaskCenter?id=" + id,
		method: "post"
	});
}
function getList(data) {
	return $http({
		url: "taskCenter/selectTaskCenter",
		method: "get",
		params: data
	});
}
function get(id) {
	return $http({
		url: "taskCenter" + id,
		method: "get",
		params: data
	});
}
function update(data) {
	return $http({
		url: "taskCenter/updateTaskCenter",
		method: "post",
		data: data
	});
}
export default {
	add,
	del,
	get,
	getList,
	update
};
